@import url('https://fonts.googleapis.com/css?family=Muli:300,700');
/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clear:before, .clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
a {
  text-decoration: none;
}
/* HTML/Body */
html, body {
  height: 100%;
}
/* Clearfix */
.clearfix:before, .l__container:before, .clearfix:after, .l__container:after {
  content: " " !important;
  display: table !important;
}
.clearfix:after, .l__container:after {
  clear: both !important;
}
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
/* Image control */
img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
iframe {
  max-width: 100%;
}
/* Text alignments */
sup {
  top: -5px;
  position: relative;
  font-size: smaller;
}
/*
 57.665em
 38.443em
 25.629em
 17.086em
 11.391em
 7.594em
 5.063em
 3.375em
 2.25em
 1.5em
 1em
 */
/*
 $text-1: 96px;
 $text-2: 64px;
 $text-3: 44px;
 $text-4: 29px;
 $text-5: 21px;
 $text-6: 18px;
 $text-7: 14px;
 $text-8: 12px;
 */
/*
 $text-1: 1rem * ($scale-decimal * $scale-decimal * $scale-decimal * $scale-decimal * $scale-decimal);
 $text-2: 1rem * ($scale-decimal * $scale-decimal * $scale-decimal * $scale-decimal);
 $text-3: 1rem * ($scale-decimal * $scale-decimal * $scale-decimal);
 $text-4: 1rem * ($scale-decimal * $scale-decimal);
 $text-5: 1rem * ($scale-decimal);
 $text-6: 1rem * ($scale-decimal / $scale-decimal);
 $text-7: 1rem * ($scale-decimal / (($scale-decimal * $scale-decimal) * .75)); // Adjust for smaller scale
 $text-8: 1rem * ($scale-decimal / (($scale-decimal * $scale-decimal * $scale-decimal) * .75)); // Adjust for smaller scale
 */
.col > :last-child {
  margin-bottom: 0;
}
.l__pull-left {
  float: left;
}
.l__pull-right {
  float: right;
}
.l__relative {
  position: relative;
}
.l__absolute {
  position: absolute;
}
@media screen and (min-width: 1400px) {
  .l__container {
    max-width: 1400px;
    margin: 0 auto;
  }
}
.l__container {
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  .l__container {
    padding: 0 25px;
  }
}
.l__container--narrow {
  max-width: 72rem;
  margin-left: auto;
  margin-right: auto;
}
.l__container--vnarrow {
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}
.l__container--full {
  padding: 0;
}
.l__bounds {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
/* Flexbox */
.fl__even {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.fl__vertical-center {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.fl__vertical-bottom {
  align-items: flex-end;
  display: flex;
  justify-content: center;
}
.margin-none {
  margin: 0px !important;
}
/* Padding */
.padding-xxs {
  padding-top: 12.5px;
  padding-bottom: 12.5px;
}
.padding-xxs-top {
  padding-top: 12.5px;
}
.padding-xxs-left {
  padding-left: 12.5px;
}
.padding-xxs-right {
  padding-right: 12.5px;
}
.padding-xxs-bottom {
  padding-bottom: 12.5px;
}
.padding-xxs-all {
  padding: 12.5px;
}
.padding-xs {
  padding-top: 25px;
  padding-bottom: 25px;
}
.padding-xs-top {
  padding-top: 25px;
}
.padding-xs-left {
  padding-left: 25px;
}
.padding-xs-right {
  padding-right: 25px;
}
.padding-xs-bottom, .c__work-single section {
  padding-bottom: 25px;
}
.padding-xs-all {
  padding: 25px;
}
.padding-sm {
  padding-top: 50px;
  padding-bottom: 50px;
}
.padding-sm-top {
  padding-top: 50px;
}
.padding-sm-left {
  padding-left: 50px;
}
.padding-sm-right {
  padding-right: 50px;
}
.padding-sm-bottom {
  padding-bottom: 50px;
}
.padding-sm-all {
  padding: 50px;
}
.padding-md {
  padding-top: 75px;
  padding-bottom: 75px;
}
.padding-md-top {
  padding-top: 75px;
}
.padding-md-left {
  padding-left: 75px;
}
.padding-md-right {
  padding-right: 75px;
}
.padding-md-bottom {
  padding-bottom: 75px;
}
.padding-md-all {
  padding: 75px;
}
.padding-lg {
  padding-top: 150px;
  padding-bottom: 150px;
}
.padding-lg-top {
  padding-top: 150px;
}
.padding-lg-left {
  padding-left: 150px;
}
.padding-lg-right {
  padding-right: 150px;
}
.padding-lg-bottom {
  padding-bottom: 150px;
}
.padding-lg-all {
  padding: 150px;
}
.padding-xl {
  padding-top: 250px;
  padding-bottom: 250px;
}
.padding-xl-top {
  padding-top: 250px;
}
.padding-xl-left {
  padding-left: 250px;
}
.padding-xl-right {
  padding-right: 250px;
}
.padding-xl-bottom {
  padding-bottom: 250px;
}
.padding-xl-all {
  padding: 250px;
}
@media (max-width: 72rem) {
  .padding-xl {
    padding-top: 250px;
    padding-bottom: 250px;
  }
  .padding-xl-top {
    padding-top: 250px;
  }
  .padding-xl-left {
    padding-left: 250px;
  }
  .padding-xl-right {
    padding-right: 250px;
  }
  .padding-xl-bottom {
    padding-bottom: 250px;
  }
  .padding-xl-all {
    padding: 250px;
  }
  .padding-lg {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .padding-lg-all {
    padding: 150px;
  }
  .padding-md {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .padding-md-all {
    padding: 75px;
  }
}
/* Images (block) - Alignments */
.xs-block-center {
  margin-left: auto !important;
  margin-right: auto !important;
}
@media (min-width: 48rem) {
  .sm-block-center {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
@media (min-width: 60rem) {
  .md-block-center {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
@media (min-width: 72rem) {
  .lg-block-center {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
.t__grey, .c__cat-links, .c__cat-links a, .c__posts-nav a, a.t__grey, a.c__cat-links {
  color: #6d6e70 !important;
}
.t__regular, .t__normal {
  font-weight: 400 !important;
}
.t__bold {
  font-weight: 600 !important;
}
.t__italic {
  font-style: italic !important;
}
.t__light {
  font-weight: 300 !important;
}
.t__upper, .t__caps {
  text-transform: uppercase !important;
}
.t__lower {
  text-transform: lowercase !important;
}
.t__1 {
  font-size: 90.448px !important;
  line-height: 114.326272px !important;
}
.t__2 {
  font-size: 63.968px !important;
  line-height: 80.855552px !important;
}
.t__3 {
  font-size: 45.232px !important;
  line-height: 57.173248px !important;
}
.t__4 {
  font-size: 31.984px !important;
  line-height: 40.427776px !important;
}
.t__5 {
  font-size: 22.624px !important;
  line-height: 35.74592px !important;
}
.t__6 {
  font-size: 16px !important;
  line-height: 25.28px !important;
}
.t__7 {
  font-size: 11.312px !important;
  line-height: 17.87296px !important;
}
.t__8 {
  font-size: 8px !important;
  line-height: 12.64px !important;
}
/* Base type */
h1, .like__h1 {
  font-size: 1.5em;
  line-height: 1em;
  font-weight: 700;
  margin-bottom: 3.375rem;
}
h2, .like__h2 {
  font-size: 1.5em;
  line-height: 1em;
  font-weight: 700;
  margin-bottom: 1.6875rem;
}
h3, .like__h3 {
  font-size: 1.3em;
  line-height: 1em;
  font-weight: 700;
  margin-bottom: 1.6875rem !important;
}
h4, .like__h4 {
  font-size: 16px;
  line-height: 25.28px;
  margin-bottom: 1.6875rem;
}
p {
  font-size: 16px;
  line-height: 25.28px;
  margin-bottom: 1.6875rem;
}
ul, ol {
  font-size: 16px;
  line-height: 25.28px;
  margin-bottom: 1.6875rem;
}
li {
  line-height: 25.28px;
}
/* Highlights */
.hl {
  -webkit-transition: all 600ms;
  -moz-transition: all 600ms;
  -ms-transition: all 600ms;
  -o-transition: all 600ms;
  transition: all 600ms;
  background-color: rgba(125, 255, 179, 0.33);
}
.hl:hover {
  background-color: rgba(125, 255, 179, 0.66);
}
/* Alignments */
.xs-text-left {
  text-align: left !important;
}
.xs-text-center {
  text-align: center !important;
}
.xs-text-right {
  text-align: right !important;
}
.xs-text-justify {
  text-align: justify !important;
}
@media (min-width: 48rem) {
  .sm-text-left {
    text-align: left !important;
  }
  .sm-text-center {
    text-align: center !important;
  }
  .sm-text-right {
    text-align: right !important;
  }
  .sm-text-justify {
    text-align: justify !important;
  }
}
@media (min-width: 60rem) {
  .md-text-left {
    text-align: left !important;
  }
  .md-text-center {
    text-align: center !important;
  }
  .md-text-right {
    text-align: right !important;
  }
  .md-text-justify {
    text-align: justify !important;
  }
}
@media (min-width: 72rem) {
  .lg-text-left {
    text-align: left !important;
  }
  .lg-text-center {
    text-align: center !important;
  }
  .lg-text-right {
    text-align: right !important;
  }
  .lg-text-justify {
    text-align: justify !important;
  }
}
.col {
  float: left !important;
}
.xs-col-1 {
  width: 8.3333333333% !important;
}
.xs-col-2 {
  width: 16.6666666667% !important;
}
.xs-col-3 {
  width: 25% !important;
}
.xs-col-4 {
  width: 33.3333333333% !important;
}
.xs-col-5 {
  width: 41.6666666667% !important;
}
.xs-col-6 {
  width: 50% !important;
}
.xs-col-7 {
  width: 58.3333333333% !important;
}
.xs-col-8 {
  width: 66.6666666667% !important;
}
.xs-col-9 {
  width: 75% !important;
}
.xs-col-10 {
  width: 83.3333333333% !important;
}
.xs-col-11 {
  width: 91.6666666667% !important;
}
.xs-col-12 {
  width: 100% !important;
}
.xs-offset-1 {
  margin-left: 8.3333333333% !important;
}
.xs-offset-2 {
  margin-left: 16.6666666667% !important;
}
.xs-offset-3 {
  margin-left: 25% !important;
}
.xs-offset-4 {
  margin-left: 33.3333333333% !important;
}
.xs-offset-5 {
  margin-left: 41.6666666667% !important;
}
.xs-offset-6 {
  margin-left: 50% !important;
}
.xs-offset-7 {
  margin-left: 58.3333333333% !important;
}
.xs-offset-8 {
  margin-left: 66.6666666667% !important;
}
.xs-offset-9 {
  margin-left: 75% !important;
}
.xs-offset-10 {
  margin-left: 83.3333333333% !important;
}
.xs-offset-11 {
  margin-left: 91.6666666667% !important;
}
@media (min-width: 48rem) {
  .sm-col-1 {
    width: 8.3333333333% !important;
  }
  .sm-col-2 {
    width: 16.6666666667% !important;
  }
  .sm-col-3 {
    width: 25% !important;
  }
  .sm-col-4 {
    width: 33.3333333333% !important;
  }
  .sm-col-5 {
    width: 41.6666666667% !important;
  }
  .sm-col-6 {
    width: 50% !important;
  }
  .sm-col-7 {
    width: 58.3333333333% !important;
  }
  .sm-col-8 {
    width: 66.6666666667% !important;
  }
  .sm-col-9 {
    width: 75% !important;
  }
  .sm-col-10 {
    width: 83.3333333333% !important;
  }
  .sm-col-11 {
    width: 91.6666666667% !important;
  }
  .sm-col-12 {
    width: 100% !important;
  }
  .sm-offset-1 {
    margin-left: 8.3333333333% !important;
  }
  .sm-offset-2 {
    margin-left: 16.6666666667% !important;
  }
  .sm-offset-3 {
    margin-left: 25% !important;
  }
  .sm-offset-4 {
    margin-left: 33.3333333333% !important;
  }
  .sm-offset-5 {
    margin-left: 41.6666666667% !important;
  }
  .sm-offset-6 {
    margin-left: 50% !important;
  }
  .sm-offset-7 {
    margin-left: 58.3333333333% !important;
  }
  .sm-offset-8 {
    margin-left: 66.6666666667% !important;
  }
  .sm-offset-9 {
    margin-left: 75% !important;
  }
  .sm-offset-10 {
    margin-left: 83.3333333333% !important;
  }
  .sm-offset-11 {
    margin-left: 91.6666666667% !important;
  }
}
@media (min-width: 60rem) {
  .md-col-1 {
    width: 8.3333333333% !important;
  }
  .md-col-2 {
    width: 16.6666666667% !important;
  }
  .md-col-3 {
    width: 25% !important;
  }
  .md-col-4 {
    width: 33.3333333333% !important;
  }
  .md-col-5 {
    width: 41.6666666667% !important;
  }
  .md-col-6 {
    width: 50% !important;
  }
  .md-col-7 {
    width: 58.3333333333% !important;
  }
  .md-col-8 {
    width: 66.6666666667% !important;
  }
  .md-col-9 {
    width: 75% !important;
  }
  .md-col-10 {
    width: 83.3333333333% !important;
  }
  .md-col-11 {
    width: 91.6666666667% !important;
  }
  .md-col-12 {
    width: 100% !important;
  }
  .md-offset-1 {
    margin-left: 8.3333333333% !important;
  }
  .md-offset-2 {
    margin-left: 16.6666666667% !important;
  }
  .md-offset-3 {
    margin-left: 25% !important;
  }
  .md-offset-4 {
    margin-left: 33.3333333333% !important;
  }
  .md-offset-5 {
    margin-left: 41.6666666667% !important;
  }
  .md-offset-6 {
    margin-left: 50% !important;
  }
  .md-offset-7 {
    margin-left: 58.3333333333% !important;
  }
  .md-offset-8 {
    margin-left: 66.6666666667% !important;
  }
  .md-offset-9 {
    margin-left: 75% !important;
  }
  .md-offset-10 {
    margin-left: 83.3333333333% !important;
  }
  .md-offset-11 {
    margin-left: 91.6666666667% !important;
  }
}
@media (min-width: 72rem) {
  .lg-col-1 {
    width: 8.3333333333% !important;
  }
  .lg-col-2 {
    width: 16.6666666667% !important;
  }
  .lg-col-3 {
    width: 25% !important;
  }
  .lg-col-4 {
    width: 33.3333333333% !important;
  }
  .lg-col-5 {
    width: 41.6666666667% !important;
  }
  .lg-col-6 {
    width: 50% !important;
  }
  .lg-col-7 {
    width: 58.3333333333% !important;
  }
  .lg-col-8 {
    width: 66.6666666667% !important;
  }
  .lg-col-9 {
    width: 75% !important;
  }
  .lg-col-10 {
    width: 83.3333333333% !important;
  }
  .lg-col-11 {
    width: 91.6666666667% !important;
  }
  .lg-col-12 {
    width: 100% !important;
  }
  .lg-offset-1 {
    margin-left: 8.3333333333% !important;
  }
  .lg-offset-2 {
    margin-left: 16.6666666667% !important;
  }
  .lg-offset-3 {
    margin-left: 25% !important;
  }
  .lg-offset-4 {
    margin-left: 33.3333333333% !important;
  }
  .lg-offset-5 {
    margin-left: 41.6666666667% !important;
  }
  .lg-offset-6 {
    margin-left: 50% !important;
  }
  .lg-offset-7 {
    margin-left: 58.3333333333% !important;
  }
  .lg-offset-8 {
    margin-left: 66.6666666667% !important;
  }
  .lg-offset-9 {
    margin-left: 75% !important;
  }
  .lg-offset-10 {
    margin-left: 83.3333333333% !important;
  }
  .lg-offset-11 {
    margin-left: 91.6666666667% !important;
  }
}
.gutters {
  margin: 0 -0.5rem !important;
}
.gutters > .col {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}
.gutters {
  margin: 0 -25px !important;
}
.gutters > .col {
  padding-left: 25px !important;
  padding-right: 25px !important;
}
a {
  text-decoration: none;
  transition: all ease 0.3s;
}
a:link, a:visited {
  color: #fff;
}
a:hover, a:active {
  color: #fff;
  opacity: 0.7;
}
.has__contrast a:link, .has__contrast a:visited {
  color: #002663;
}
.has__contrast a:hover, .has__contrast a:active {
  color: #fff;
}
/*
 p {
 a {
 @include transition(all 400ms);
 border-bottom: 1px dotted $secondary;
 }
 a:hover {
 border-bottom: 1px solid $primary;
 }
 }
 */
.button, button, input[type=submit], .button__pseudo {
  padding: 0.5rem 1rem !important;
  font-size: 16px !important;
  font-weight: 400;
  line-height: 25.28px !important;
  display: inline-block;
  white-space: nowrap;
  -webkit-appearance: none;
  appearance: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.button, .button__pseudo {
  cursor: pointer;
  padding: 0;
  background-color: transparent;
  background-image: none;
  border: none;
  background-color: #fff;
  color: white !important;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}
.button:hover, .button__pseudo:hover, .button.is__hovered, .button__pseudo.is__hovered {
  border-color: #002663 !important;
  background-color: #002663 !important;
}
.button i, .button__pseudo i {
  margin-right: 3px;
}
.button--primary {
  background-color: #fff !important;
  border: 2px solid #fff !important;
  color: #fff !important;
}
.button--primary:hover, .button--primary.is__hovered {
  background-color: #002663 !important;
  border-color: #002663 !important;
  color: #fff !important;
  box-shadow: inset 0 -3.25em 0 0 #002663;
}
.has__contrast .button--primary:hover, .has__contrast .button--primary.is__hovered {
  border-color: #fff !important;
  background-color: #fff !important;
  color: #fff !important;
  box-shadow: inset 0 -3.25em 0 0 #fff;
}
.button--secondary {
  background-color: transparent !important;
  border: 2px solid #fff !important;
  color: #fff !important;
}
.button--secondary:hover, .button--secondary.is__hovered {
  border-color: #002663 !important;
  background-color: #002663 !important;
  color: #fff !important;
}
.has__contrast .button--secondary {
  border-color: #fff !important;
  background-color: transparent !important;
  color: #fff !important;
}
.has__contrast .button--secondary:hover, .has__contrast .button--secondary.is__hovered {
  border-color: #002663 !important;
  background-color: #002663 !important;
  color: #fff !important;
}
.button--with-icon {
  padding: 0 !important;
}
.button--with-icon i {
  padding: 0.5rem 0.875rem !important;
  line-height: 25.28px !important;
}
.button--with-icon span {
  padding: 0.5rem 0.875rem !important;
  line-height: 25.28px !important;
}
.button--with-icon.button--primary i {
  border-right: 1px solid white;
}
.button--with-icon.button--primary:hover i {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.button--with-icon.button--secondary i {
  border-right: 1px solid #000;
}
.button--with-icon.button--secondary:hover i {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.has__contrast .button--with-icon.button--primary i {
  border-right: 1px solid #000;
}
.has__contrast .button--with-icon.button--primary:hover i {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.has__contrast .button--with-icon.button--secondary i {
  border-right: 1px solid white;
}
.has__contrast .button--with-icon.button--secondary:hover i {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.button--xs {
  font-size: 11.312px !important;
  padding: 0.1125rem 0.625rem !important;
}
.button--sm {
  font-size: 16px !important;
  padding: 0.3125rem 0.625rem !important;
}
.button--lg {
  font-size: 22.624px !important;
  padding: 0.6875rem 1.125rem !important;
}
.button--xl {
  font-size: 22.624px !important;
  padding: 1rem 1.75rem !important;
}
/* Icons */
.c__icon-round {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 16px;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
}
.c__icon-round:hover {
  color: #002663;
  border-color: #002663;
}
.c__icon-square {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 16px;
  border: 2px solid #fff;
}
.c__icon-square:hover {
  color: #002663;
  border-color: #002663;
}
/* Minimal designs */
.button-minimal {
  padding: 10px 25px !important;
  background: transparent;
  outline: none !important;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  margin: 10px;
  color: #fff;
}
/**** BTN No. 1 ****/
.button-minimal--1 {
  border: 2px solid #fff;
}
.button-minimal--1:hover {
  background: #fff;
  color: #fff;
}
.button-minimal--1:active {
  top: 2px;
}
/**** BTN No. 2 ****/
.button-minimal--2 {
  border: none;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
}
.button-minimal--2:before, .button-minimal--2:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--2:before {
  height: 0%;
  width: 2px;
}
.button-minimal--2:after {
  width: 0%;
  height: 2px;
}
.button-minimal--2:hover:before {
  height: 100%;
}
.button-minimal--2:hover:after {
  width: 100%;
}
/**** BTN No. 3 ****/
.button-minimal--3 {
  width: 130px;
  height: 40px;
  line-height: 42px !important;
  padding: 0 !important;
  border: none;
}
.button-minimal--3 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.button-minimal--3:before, .button-minimal--3:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--3:before {
  height: 0%;
  width: 2px;
}
.button-minimal--3:after {
  width: 0%;
  height: 2px;
}
.button-minimal--3:hover:before {
  height: 100%;
}
.button-minimal--3:hover:after {
  width: 100%;
}
.button-minimal--3 span:before, .button-minimal--3 span:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--3 span:before {
  width: 2px;
  height: 0%;
}
.button-minimal--3 span:after {
  width: 0%;
  height: 2px;
}
.button-minimal--3 span:hover:before {
  height: 100%;
}
.button-minimal--3 span:hover:after {
  width: 100%;
}
/**** BTN No. 4 ****/
.button-minimal--4 {
  width: 130px;
  height: 40px !important;
  line-height: 42px !important;
  padding: 0 !important;
  border: none;
}
.button-minimal--4 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.button-minimal--4:before, .button-minimal--4:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--4:before {
  height: 50%;
  width: 2px;
}
.button-minimal--4:after {
  width: 20%;
  height: 2px;
}
.button-minimal--4:hover:before {
  height: 100%;
}
.button-minimal--4:hover:after {
  width: 100%;
}
.button-minimal--4 span:before, .button-minimal--4 span:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--4 span:before {
  width: 2px;
  height: 50%;
}
.button-minimal--4 span:after {
  width: 20%;
  height: 2px;
}
.button-minimal--4 span:hover:before {
  height: 100%;
}
.button-minimal--4 span:hover:after {
  width: 100%;
}
/**** BTN No. 5 ****/
.button-minimal--5 {
  width: 130px;
  height: 40px !important;
  line-height: 42px !important;
  padding: 0 !important;
  border: none;
}
.button-minimal--5 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.button-minimal--5:before, .button-minimal--5:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--5:before {
  height: 50%;
  width: 2px;
}
.button-minimal--5:after {
  width: 20%;
  height: 2px;
}
.button-minimal--5:hover:before {
  height: 100%;
}
.button-minimal--5:hover:after {
  width: 100%;
}
.button-minimal--5 span:before, .button-minimal--5 span:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--5 span:before {
  width: 2px;
  height: 50%;
}
.button-minimal--5 span:after {
  width: 20%;
  height: 2px;
}
.button-minimal--5 span:hover:before {
  height: 100%;
}
.button-minimal--5 span:hover:after {
  width: 100%;
}
/**** BTN No. 6 ****/
.button-minimal--6 {
  width: 130px;
  height: 40px !important;
  line-height: 42px !important;
  padding: 0 !important;
  border: none;
}
.button-minimal--6 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.button-minimal--6:before, .button-minimal--6:after {
  position: absolute;
  content: "";
  height: 0%;
  width: 2px;
  background: #fff;
}
.button-minimal--6:before {
  right: 0;
  top: 0;
  transition: all 0.1s ease;
}
.button-minimal--6:after {
  left: 0;
  bottom: 0;
  transition: all 0.1s 0.2s ease;
}
.button-minimal--6:hover:before {
  transition: all 0.1s 0.2s ease;
  height: 100%;
}
.button-minimal--6:hover:after {
  transition: all 0.1s ease;
  height: 100%;
}
.button-minimal--6 span:before, .button-minimal--6 span:after {
  position: absolute;
  content: "";
  background: #fff;
}
.button-minimal--6 span:before {
  left: 0;
  top: 0;
  width: 0%;
  height: 2px;
  transition: all 0.1s 0.1s ease;
}
.button-minimal--6 span:after {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
}
.button-minimal--6 span:hover:before {
  width: 100%;
}
/**** BTN No. 7 ****/
.button-minimal--7 {
  border: 2px solid #fff;
  transition: all 0.3s ease;
  background: #f2f2f2;
}
.button-minimal--7:before {
  position: absolute;
  content: ' ';
  z-index: -1;
  width: 25%;
  top: 50%;
  left: -15%;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--7:hover {
  background: #fff;
  color: #fff;
  border-color: #fff;
  padding-left: 30px;
  padding-right: 20px;
}
.button-minimal--7:hover:before {
  left: -10%;
}
/**** BTN No. 8 ****/
.button-minimal--8 {
  padding-left: 30px;
  padding-right: 20px;
  background: #fff;
  border: 2px solid #fff;
  transition: all 0.3s ease;
}
.button-minimal--8:before {
  position: absolute;
  content: ' ';
  z-index: -1;
  width: 25%;
  top: 50%;
  left: -10%;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--8:hover {
  background: #fff;
  color: #fff;
  border-color: transparent;
  padding-left: 25px;
  padding-right: 25px;
}
.button-minimal--8:hover:before {
  left: -15%;
}
/**** BTN No. 9 ****/
.button-minimal--9 {
  background: #fff;
  border: 2px solid #fff;
  transition: all 0.3s ease;
}
.button-minimal--9:before, .button-minimal--9:after {
  position: absolute;
  content: ' ';
  z-index: -1;
  width: 25%;
  top: 50%;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--9:before {
  left: -10%;
}
.button-minimal--9:after {
  right: -10%;
}
.button-minimal--9:hover {
  background: #fff;
  color: #fff;
}
.button-minimal--9:hover:before {
  left: -15%;
}
.button-minimal--9:hover:after {
  right: -15%;
}
/**** BTN No. 10 ****/
.button-minimal--10 {
  background: #fff;
  border: 2px solid #fff;
  transition: all 0.3s ease;
}
.button-minimal--10:before, .button-minimal--10:after {
  position: absolute;
  content: ' ';
  z-index: -1;
  width: 25%;
  top: 50%;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--10:before {
  left: -15%;
}
.button-minimal--10:after {
  right: -15%;
}
.button-minimal--10:hover {
  background: #fff;
  color: #fff;
}
.button-minimal--10:hover:before {
  left: -10%;
}
.button-minimal--10:hover:after {
  right: -10%;
}
/**** BTN No. 11 ****/
.button-minimal--11 {
  background: #fff;
  border: 2px solid #fff;
  transition: all 0.3s ease;
}
.button-minimal--11:before, .button-minimal--11:after {
  position: absolute;
  content: ' ';
  z-index: -1;
  width: 25%;
  top: 50%;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--11:before {
  left: -10%;
}
.button-minimal--11:after {
  right: -10%;
}
.button-minimal--11:hover {
  background: #fff;
  color: #fff;
}
.button-minimal--11:hover:before {
  left: 0%;
}
.button-minimal--11:hover:after {
  right: 0%;
}
/**** BTN No. 12 ****/
.button-minimal--12 {
  border: 2px solid #fff;
  z-index: 1;
}
.button-minimal--12:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  transition: all 0.3s ease;
}
.button-minimal--12:hover {
  color: #fff;
}
.button-minimal--12:hover:after {
  top: 0;
  height: 100%;
}
.button-minimal--12:active {
  top: 2px;
}
/* Box effects */
/*
 https://developer.mozilla.org/en/docs/Web/CSS/box-shadow
 */
.button-box--fill:hover, .button-box--fill:focus {
  box-shadow: inset 0 0 0 2em #fff;
}
.button-box--pulse:hover, .button-box--pulse:focus {
  -webkit-animation: box-pulse 1s;
  animation: box-pulse 1s;
  box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
}
.button-box.button-box--pulse:hover {
  color: #fff;
}
@keyframes box-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }
}
@-webkit-keyframes box-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }
}
.button-box--close:hover, .button-box--close:focus {
  box-shadow: inset -3.5em 0 0 0 #fff, inset 3.5em 0 0 0 #fff;
}
.button-box--raise:hover, .button-box--raise:focus {
  box-shadow: 0 0.5em 0.5em -0.4em #fff;
  transform: translateY(-0.25em);
}
.button-box--up:hover, .button-box--up:focus {
  box-shadow: inset 0 -3.25em 0 0 #fff;
}
.button-box--slide:hover, .button-box--slide:focus {
  box-shadow: inset 6.5em 0 0 0 #fff;
}
.button-box--offset {
  box-shadow: 0.3em 0.3em 0 0 #fff, inset 0.3em 0.3em 0 0 #fff;
}
.button-box--offset:hover, .button-box--offset:focus {
  box-shadow: 0 0 0 0 #fff, inset 6em 3.5em 0 0 #fff;
}
.button-box {
  border: 2px solid #fff;
  background: none;
  color: #fff;
  transition: 0.25s;
}
.button-box:hover, .button-box:focus {
  border-color: #fff;
  color: #fff;
}
/* Hero slideshow module */
.c__hero-slideshow {
  position: relative;
}
.c__hero-slideshow .cycle-slideshow {
  background-color: grey;
}
.c__hero-slideshow .slide {
  height: 0;
  width: 100%;
  padding: 0 0 36% 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.c__hero-overlay {
  position: absolute;
  bottom: 3rem;
  width: 100%;
}
.c__hero-overlay h1 {
  background-color: #fff;
}
/* Image cover component */
.c__img-cover {
  background: url(https://css-tricks.com/examples/FullPageBackgroundImage/images/bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.c__img-top-left {
  background-position: top left;
}
.c__img-top-center {
  background-position: top center;
}
.c__img-top-right {
  background-position: top right;
}
.c__img-center-left {
  background-position: center left;
}
.c__img-center-center {
  background-position: center center;
}
.c__img-center-right {
  background-position: center right;
}
.c__img-bottom-left {
  background-position: bottom left;
}
.c__img-bottom-center {
  background-position: bottom center;
}
.c__img-bottom-right {
  background-position: bottom right;
}
/* Overlay */
.c__overlay {
  background-color: rgba(0, 0, 0, 0.66);
}
.c__overlay--10 {
  background-color: rgba(0, 0, 0, 0.10);
}
.c__overlay--20 {
  background-color: rgba(0, 0, 0, 0.20);
}
.c__overlay--30 {
  background-color: rgba(0, 0, 0, 0.30);
}
.c__overlay--40 {
  background-color: rgba(0, 0, 0, 0.40);
}
.c__overlay--50 {
  background-color: rgba(0, 0, 0, 0.50);
}
.c__overlay--60 {
  background-color: rgba(0, 0, 0, 0.60);
}
.c__overlay--70 {
  background-color: rgba(0, 0, 0, 0.70);
}
.c__overlay--80 {
  background-color: rgba(0, 0, 0, 0.80);
}
.c__overlay--90 {
  background-color: rgba(0, 0, 0, 0.90);
}
.c__overlay--100 {
  background-color: rgba(0, 0, 0, 1);
}
/* Half cover module */
.c__half-cover {
  position: relative;
}
.c__half-cover .c__cover-img {
  position: absolute;
  background-color: rgba(255, 0, 0, 0.5);
  top: 0;
  left: 50%;
  right: 0;
  bottom: 0;
  display: block;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.c__half-cover .c__cover-img--left {
  left: 0;
  right: 50%;
}
.c__half-cover .c__cover-img--right {
  left: 50%;
  right: 0;
}
/* Full cover module 
 .c__full-cover {
 border: 3px solid green;
 position: relative;    
 }
 */
/*
 A video component
 Usage: Contain in a div to give its bounds
 */
.c__video-responsive {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.c__video-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  height: 100%;
  width: auto !important;
}
/*
 Center the video element within a parent
 Usage: Apply to the containing div
 */
.c__video-pull-left video {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  height: 100%;
  width: auto !important;
}
.c__video-pull-center video {
  top: 0;
  left: 50%;
  margin: 0;
  height: 100%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.c__video-pull-right video {
  top: 0;
  left: 100%;
  margin: 0;
  height: 100%;
  -webkit-transform: translate(-10%, 0);
  transform: translate(-100%, 0);
}
/*
 .col {
 border: 1px dotted #f00;
 background-color: rgba(0,0,0,0.2);
 }
 div {
 border: 1px dotted #f00;
 }
 div.l__container {
 border: 2px solid #f00;
 background-color: rgba(255,0,0,0.2);
 }*/
/*
 h1,h2,h3,h4,h5,h6,p {
 border-bottom: 1px solid #999;   
 border-top: 1px solid #999;   
 }*/
.wow {
  visibility: hidden;
}
html {
  font-size: 16px;
}
body {
  overflow-y: scroll;
  overflow-x: hidden;
  margin: 0;
  background-color: #111;
  color: #fff;
  font-family: 'Muli', sans-serif;
  font-size: 16px;
  line-height: 1.6875rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Muli', sans-serif;
  color: #fff;
}
h1.xs-text-center, h2.xs-text-center, h3.xs-text-center, h4.xs-text-center, h5.xs-text-center, h6.xs-text-center {
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}
.has__contrast h1, .has__contrast h2, .has__contrast h3, .has__contrast h4, .has__contrast p, .has__contrast ol, .has__contrast ul {
  color: #fff;
}
/* Backgrounds */
.bgr__black {
  background-color: #000;
}
/* Card */
/* CTA */
/* Tables */
/* Forms */
/* Theme specific -- ignore */
.c__header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  background-color: #0a0a0a;
}
.body-wrap {
  padding-top: 80px;
  opacity: 1;
  transition: opacity ease 0.3s;
}
.body-wrap.loading {
  opacity: 0;
}
.c__logo {
  width: 140px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.c__logo svg {
  display: block;
  fill: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: all ease 0.3s;
}
.c__logo:hover svg {
  opacity: 0.7;
}
.c__tel {
  padding-left: 30%;
  padding-top: 0.5rem;
  padding-bottom: 1.5rem;
  font-size: 22.624px;
}
.c__tel span.tel {
  font-weight: 300;
  color: #fff;
  margin-right: 0.5rem;
}
.c__tel span.tel-mobile {
  display: none;
}
.c__tel i.fa-envelope {
  top: -1px;
  position: relative;
}
.c__nav {
  width: 70%;
}
.c__nav ul {
  float: right;
  margin: 0;
}
.c__nav li {
  float: left;
}
.c__nav .current-menu-item a {
  opacity: 0.7;
}
.c__nav a {
  display: inline-block;
  font-weight: 500;
  padding: 0.33rem 1rem;
  color: #fff;
}
/* Icon 1 */
#nav-icon1 {
  width: 40px;
  height: 30px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  float: right;
  display: none;
}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
  top: 0px;
}
#nav-icon1 span:nth-child(2) {
  top: 12px;
}
#nav-icon1 span:nth-child(3) {
  top: 24px;
}
#nav-icon1.open span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
#nav-icon1.open span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
@media screen and (max-width: 800px) {
  #nav-icon1 {
    display: block;
    z-index: 9999;
    position: relative;
  }
  .c__nav {
    width: 60px;
  }
  .c__nav ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    min-height: 100vh;
    background-color: #000;
    z-index: 999;
    padding: 50px;
  }
  .c__nav li {
    float: left;
    display: block;
    width: 100%;
    font-size: 20px;
  }
  .c__nav li + li {
    margin-top: 20px;
  }
  .c__nav .current-menu-item a {
    opacity: 0.7;
  }
  .c__nav a {
    display: inline-block;
    font-weight: 500;
    padding: 0;
  }
}
.c__hero-slider {
  font-size: 0px;
  line-height: 0px;
}
.work-grid {
  margin-top: 4px;
}
.work-grid .work-item {
  width: calc(16.666% - 3.5px);
  font-size: 0px;
  line-height: 0px;
  margin-bottom: 3px;
  border: 8px solid #000;
  background-color: #000;
  display: block;
}
.work-grid .work-item img {
  opacity: 1;
  transition: all ease 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.work-grid .work-item:hover img {
  opacity: 0.7;
}
.work-grid .no-link:hover {
  cursor: initial;
  opacity: 1 !important;
}
.work-grid .no-link:hover img {
  opacity: 1 !important;
}
.work-grid .grid-sizer {
  width: calc(16.666% - 3.5px);
}
.work-grid .gutter-sizer {
  width: 4px;
}
@media (max-width: 60rem) {
  .work-grid .work-item {
    width: calc(25% - 3.5px);
  }
  .work-grid .grid-sizer {
    width: calc(25% - 3.5px);
  }
}
@media (max-width: 48rem) {
  .work-grid .work-item {
    width: calc(33.33% - 3.5px);
  }
  .work-grid .grid-sizer {
    width: calc(33.33% - 3.5px);
  }
}
.search-values {
  display: none;
}
.c__work-filter #quicksearch {
  background-color: #231f20;
  color: #fff;
  border: 0px;
  font-size: 1em;
  outline: none;
  padding: 3px;
}
.c__work-filter .button-group a {
  display: inline-block;
  color: #808184;
  opacity: 0.8;
  transition: all ease-in 0.3s;
  text-transform: capitalize;
  cursor: pointer;
}
.c__work-filter .button-group a span {
  transition: all ease 0.3s;
}
.c__work-filter .button-group a:hover span {
  opacity: 0.7;
}
.c__work-filter .button-group a + a:before {
  content: '/';
  padding-right: 8px;
  padding-left: 3px;
  font-weight: 300;
  color: #808184;
}
.c__work-filter .button-group a.is-checked {
  opacity: 1;
  font-weight: 700;
}
.c__work-single h1 {
  font-size: 1.5em;
  line-height: 1em;
  margin-bottom: 1em;
  font-weight: 700;
}
.c__work-single p {
  font-size: 1.1em;
}
.c__work-slider {
  position: relative;
}
.c__work-slider .cycle-pager {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  font-size: 0px;
}
.c__work-slider .cycle-pager span {
  display: inline-block;
  opacity: 1;
  transition: all ease 0.3s;
  cursor: pointer;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  text-indent: -9999px;
  background-color: #666;
}
.c__work-slider .cycle-pager span + span {
  margin-left: 8px;
}
.c__work-slider .cycle-pager .cycle-pager-active {
  opacity: 1;
  background-color: #bebebe;
}
.c__video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 0;
  height: 0;
}
.c__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c__cat-links {
  font-style: italic;
}
.c__cat-links a span {
  text-transform: capitalize;
}
.share-toggle {
  color: #6d6e70;
  font-weight: 700;
  font-size: 1.2em;
  cursor: pointer;
  display: none;
}
.share-options {
  padding-top: 10px;
}
.share-options a {
  display: inline-block;
  background-color: #6d6e70;
  font-size: 15px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 50%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.share-options a:hover {
  color: #fff;
  opacity: 0.7;
}
.share-options a + a {
  margin-left: 5px;
}
.c__profile p {
  font-size: 1.2em;
  line-height: 1.5em;
}
.c__profile .profile-main p {
  font-size: 1.4em;
  line-height: 1.5em;
}
.c__profile .member-title {
  margin-top: 2.5em;
}
.c__news-list .post-date {
  margin-bottom: 0px;
}
.c__news-list .post-content p {
  font-size: 1.2em;
  line-height: 1.5em;
}
.fonts-title {
  padding-left: 20px;
  padding-top: 20px;
  position: absolute;
  z-index: 800;
}
.c__fonts-gallery {
  position: relative;
}
.c__fonts-gallery .see-more {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  line-height: 1em;
}
.c__fonts-gallery .cycle-pager {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  font-size: 0px;
}
.c__fonts-gallery .cycle-pager span {
  display: inline-block;
  opacity: 1;
  transition: all ease 0.3s;
  cursor: pointer;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  text-indent: -9999px;
  background-color: #666;
}
.c__fonts-gallery .cycle-pager span + span {
  margin-left: 8px;
}
.c__fonts-gallery .cycle-pager .cycle-pager-active {
  opacity: 1;
  background-color: #bebebe;
}
.no-read-more {
  pointer-events: none;
}
.c__footer-menu ul li {
  display: inline-block;
}
.c__footer-menu li {
  margin-right: 30px;
  font-size: 0.9em;
}
@media (max-width: 680px) {
  .c__footer-menu li {
    margin-right: 20px;
  }
}
@media (max-width: 48rem) {
  .cycle-pager {
    display: none !important;
  }
  .search-container {
    padding-top: 6px;
  }
  .c__fonts-gallery .see-more {
    bottom: 0;
  }
  .fonts-title {
    display: none;
  }
}
.ball-loader {
  width: 60px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.ball-loader-ball {
  will-change: transform;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  animation: grow 1s ease-in-out infinite alternate;
}
.ball-loader-ball.ball1 {
  left: 0;
  transform-origin: 100% 50%;
}
.ball-loader-ball.ball2 {
  left: 50%;
  -webkit-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
  animation-delay: -0.33s;
}
.ball-loader-ball.ball3 {
  right: 0;
  animation-delay: -0.66s;
}
@keyframes grow {
  to {
    -webkit-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
  }
}
